#!/bin/sh
module="serial_rdc_A9610"
device="RDCEUART"
mode="664"
maxports="32"

echo -e "Load parport module and serial module"
modprobe parport
modprobe serial

echo -e "Load serial_rdc_A9610 driver"
insmod module_serial_A9610.ko mp_DMAEnable=1
